@charset "UTF-8";

/* teikibin
---------------------------------------------------------------------------*/
main > .logo-mark {
	display: none;
}

#page-head .btn-buy {
	position: absolute;
	top: 23px;
	right: 30px;
}

#main {
	padding-right: 0;
	padding-left: 0;
}

#main-inner {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

section.intro,
.sec-lineup,
.onlineshop-nav {
	box-sizing: border-box;
	width: 84%;
	max-width: 700px;
	margin: -60px auto 0;
	padding-top: 60px;
	padding-left: 0;
}

.onlineshop-nav {
	margin: 0 auto !important;
}

section.intro {
	margin-bottom: 100px;
}

.title-sec {
	margin-bottom: 25px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.12em;
}

/* .intro
------------------------------------*/
.center {
	text-align: center;
}

.intro h1 {
	padding-right: 0;
}

.title-center.mb {
	margin-bottom: 32px;
}

.title-center b {
	margin-top: 0;
	margin-bottom: 21px;
	font-size: 18px;
}

.title-center span.jp {
	margin-top: -4px;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.18em;
}

.intro.center p {
	margin-bottom: 14px;
	font-size: 14px;
	line-height: 2;
	text-align: center;
}

.intro.center p:first-of-type {
	margin-top: 20px;
}

/* .pnav
------------------------------------*/
.pnav li a {
	background: none;
	padding-right: 26px;
	padding-left: 24px;
}

/* .logo-center
------------------------------------*/
.logo-center {
	margin: 115px auto 150px;
	text-align: center;
}

/* #sec-hibi
------------------------------------*/
#sec-hibi .sec-inner {
	margin-bottom: 60px;
	text-align: left;
}

#sec-hibi .sec-inner:first-of-type {
	margin-top: 40px;
}

#sec-hibi .sec-inner:last-of-type {
	margin-bottom: 0;
}

#sec-hibi .sec-inner figure img {
	width: 100%;
	height: auto;
}

#sec-hibi .sec-inner .txt {
	position: relative;
	margin-top: 35px;
	padding: 0 6% 0 175px;
}

#sec-hibi .sec-inner .txt h3 {
	position: absolute;
	top: -1px;
	left: 15px;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: 0.14em;
}

#sec-hibi .sec-inner .txt p {
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.08em;
	text-align: justify;
}

#sec-hibi .sec-inner .txt dl {
	border-top: 1px solid #bbc7cd;
	margin-top: 18px;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.04em;
}

#sec-hibi .sec-inner .txt dl > div {
	display: -webkit-box;
	display: flex;
	border-bottom: 1px solid #bbc7cd;
	padding: 8px 2px;
}

#sec-hibi .sec-inner .txt dt {
	width: 85px;
	min-width: 85px;
}

/* #sec-coffee
------------------------------------*/
#sec-coffee {
	margin-bottom: 65px;
}

#sec-coffee > p {
	white-space: nowrap;
}

#sec-coffee figure {
	margin-top: 45px;
}

#sec-coffee figure img {
	width: 100%;
	height: auto;
}

/* .sec-lineup
------------------------------------*/
.sec-lineup {
	margin-bottom: 100px;
}

.sec-lineup .sec-title {
	margin-bottom: 20px;
}

.sec-lineup .sec-title h2 {
	display: inline-block;
	margin-right: 12px;
	margin-left: 2px;
	font-size: 15px;
	letter-spacing: 0.16em;
	white-space: nowrap;
}

.sec-lineup .sec-title p {
	display: inline-block;
	font-size: 10px;
	letter-spacing: 0.08em;
}

.sec-lineup .sec-inner {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 35px;
}

.sec-lineup .sec-inner:last-of-type {
	margin-bottom: 0;
}

.sec-lineup .sec-inner figure {
	width: 260px;
	min-width: 260px;
}

.sec-lineup .sec-inner figure img {
	width: 100%;
}

.sec-lineup .sec-inner .txt {
	box-sizing: border-box;
	width: 100%;
	padding: 5px 0 0 35px;
}

.sec-lineup .sec-inner .txt h3 {
	margin-bottom: 10px;
	margin-left: -2px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.8;
	letter-spacing: 0.16em;
}

.sec-lineup .sec-inner .txt .price {
	margin-bottom: 30px;
	margin-left: 1px;
	font-size: 14px;
	letter-spacing: 0.04em;
}

.sec-lineup .sec-inner .txt h4 {
	margin-bottom: 12px;
	font-size: 12px;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: 0.12em;
}

.sec-lineup .sec-inner .txt .list-dot {
	margin: 0 0 0 2px;
}

.sec-lineup .sec-inner .txt .list-dot li {
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0.05em;
}

.sec-lineup .sec-inner .txt .list-dot li::before {
	padding-right: 2px;
}

.sec-lineup .attention-box {
	box-sizing: border-box;
	background-color: #E9EDEE;
	margin: 60px auto 0;
	padding: 26px 30px 24px 30px;
}

.sec-lineup .attention-box p {
	line-height: 1.9;
	letter-spacing: 0.08em;
	text-align: justify;
}

/* .cart-wrap
------------------------------------*/
.cart-inner .inner, .cart-wrap .attention {
	width: 86%;
}

.cart-txt-head {
	display: inline-block;
	margin-bottom: 16px;
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: 0.08em;
	text-decoration: underline;
}

.cart-txt-head span {
	font-weight: 600;
}

.cart {
	padding-left: 20px;
}

.cart .price {
	margin-top: 4px;
}

.cart .price strong.jp {
	font-size: 14px;
	font-weight: 500 !important;
	line-height: 1.6;
}

.cart .price em {
	font-size: 12px;
}

.cartjs_product_num input {
	width: 37px !important;
}

.cartjs_product_num td:after {
	left: 46px;
}

.cartjs_box {
	margin-right: 80px !important;
}

.cartjs_option {
	margin-left: 4px;
}

.cartjs_option td .customSelect {
	width: 90px;
}

.cartjs_cart_in, .btn-soldout {
	right: 14px;
	width: 70px;
}

.cartjs_cart_in:after {
	content: '購入';
}

.btn-soldout {
	display: none;
	padding-left: 3px;
	letter-spacing: 0.04em;
}

.cart.sold .btn-soldout {
	display: block;
}

/* media query
-----------------------------------*/
@media (min-width: 1440px) {
	.cart .price strong.jp br {
		display: none;
	}
}

@media (max-width: 1439px) {
	.title-center b {
		font-size: 17px;
	}
	.title-center span {
		font-size: 27px;
	}
	.sec-lineup .sec-inner figure {
		width: 220px;
		min-width: 220px;
	}
	.sec-lineup .sec-inner .txt h3 {
		line-height: 1.7;
		letter-spacing: 0.12em;
	}
	.sec-lineup .sec-inner .txt h4 {
		margin-bottom: 9px;
	}
	.sec-lineup .sec-inner .txt .list-dot li {
		margin-bottom: 3px;
		font-size: 13px;
	}
	.cart:first-of-type {
		height: 77px;
	}
	.cart .price strong.jp br {
		display: block;
	}
	.cart .price strong.jp {
		letter-spacing: 0.06em;
	}
}